Subject: [Gen-art] Gen-ART review of draft-ietf-eman-framework-15

From: Christer Holmberg <[email-masked]>
Date: Mon, 24 Feb 2014 08:03:25 +0000

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at < http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please wait for direction from your document shepherd or AD before posting a new version of the draft.

Document:                                   draft-ietf-eman-framework-15.txt

Reviewer:                                     Christer Holmberg

Review Date:                               24 February 2014

IETF LC End Date:                       24 February 2014

IESG Telechat date:                   N/A

Summary:                                     I have no major issues with the document, but I have a few editorial comments that I ask the authors to consider addressing.

Major issues: -

Minor issues: -

Nits/editorial comments:

Section 4:

------------

Q4_1:                 The 3rd picture (Single Power Supply with Multiple Devices) is split between two pages. Would it be possible to make sure the whole picture is on a single page?

Q4_2:                 In the 4th picture (Multiple Power Supplies with Single Devices), there are two "######" lines between 'power source 1' and 'device'? Is there a  reason for that?

Section 5:

------------

Q5_1:                 I think it would be useful to have a few general words about what is not covered also in the Abstract and Introduction.

Section 6.2:

--------------

Q6_2_1:            Within section 6.2, and the subclasses, do you need to indicate '(Class)'? The section name already indicates '(Class)'?

Q6_2_2:            Shall 'Component (Component)' be 'Component (Class)'?

Section 6.3:

--------------

Q6_3_1:            For section 6.3.2, I suggest to change the section title from 'Context in General' to 'Context: General', to be aligned with the other Context related attributes.

Regards,

Christer